<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
                <!--
            <article class="videojuegos">
                <img src="src/eldenring.jpg" alt="Logo Elden Ring">
                <h3>Elden Ring</h3>
                <p> Álzate, Sinluz, y que la gracia te guíe para abrazar el poder del Círculo de Elden y encumbrarte como señor del Círculo en las Tierras Intermedias.</p>
                <p>Fecha Lanzamiento: 25 de Febrero del 2022</p>
                <p>Un extenso mundo lleno de emociones,Crea tu propio personaje,Un drama épico nacido de un mito y Jugabilidad online única que te conecta libremente con otros jugadores</p>
                <p>Desarrollador: FromSoftware Inc.</p>
                <a class="boton" href="https://es.bandainamcoent.eu/elden-ring/elden-ring">Ver más</a>
            </article>
            <article class="videojuegos">
                <img src="src/scorn.png" alt="Logo Scorn">
                <h3>Scorn</h3>
                <p> Scorn es un juego evocador de aventuras de miedo en primera persona con un ambiente propio de un universo tenebroso plagado de formas extrañas y una complejidad lúgubre.</p>
                <p>Fecha Lanzamiento: 14 de Octubre del 2022</p>
                <p>Scorn es un juego evocador de aventuras de miedo en primera persona con un ambiente propio de un universo tenebroso plagado de formas extrañas y una complejidad lúgubre.</p>
                <p>Desarrollador: Ebb Software.</p>
                <a class="boton" href="https://store.steampowered.com/app/698670/Scorn/">Ver más</a>
            </article>
            <article class="videojuegos">
                <img src="src/traingleestrategic.jpg" alt="Logo Triangle Estrategy">
                <h3>Triangle Estrategy</h3>
                <p> Un RPG táctico del equipo responsable de la serie Bravely y Octopath Traveler. Una historia épica con impresionantes gráficos HD-2D en la que tendrás que tomar decisiones difíciles dentro de la trama ambientada en el continente de Norselia, que ha sido devastado por la guerra.</p>
                <p>Fecha Lanzamiento: 13 de octubre del 2022</p>
                <p>Pon a prueba tu sentido de la justicia ante decisiones difíciles,Combates muy estratégicos y Conversa con tus aliados y fortalécelos en el Campamento</p>
                <p>Desarrollador: Square Enix</p>
                <a class="boton" href="https://store.steampowered.com/app/1850510/TRIANGLE_STRATEGY/">Ver más</a>
            </article>
            <article class="videojuegos">
                <img src="src/Soulstice.jpg" alt="Logo Soulstice">
                <h3>Soulstice</h3>
                <p> Explora un mundo oscuro repleto de misterios ocultos, domina un variado sistema de combate y habita las fuerzas duales de dos hermanas en una historia madura de fantasía con acción trepidante, enemigos despiadados y combates asombrosos contra jefes.</p>
                <p>Fecha Lanzamiento: 20 de septiembre del 2022</p>
                <p>Lucha en sinergia, Personaliza tus armas y habilidades, Explora la ciudad de Ilden, Experimenta un mundo sombrío, Lucha contra clases de enemigos diferentes y Descubre la verdad de tu origen</p>
                <p>Desarrollador: Reply Game Studios</p>
                <a class="boton" href="https://es.bandainamcoent.eu/elden-ring/elden-ring">Ver más</a>
            </article>
            <article class="videojuegos">
                <img src="src/cultofthelamb.png" alt="Logo Cult of the Lamb">
                <h3>Cult of the Lamb</h3>
                <p> Crea tu propia secta en una tierra de falsos profetas, aventurándote en regiones diversas y misteriosas para construir una leal comunidad de adeptos de los bosques, y difunde tu Palabra para convertir tu secta en la única y verdadera.</p>
                <p>Fecha Lanzamiento: 11 de Agosto del 2022</p>
                <p>Construye tu rebaño, Destruye a los infieles y difunde tu palabra</p>
                <p>Desarrollador: Massive Monster</p>
                <a  class="boton" href="https://store.steampowered.com/app/1313140/Cult_of_the_Lamb/">Ver más</a>
            </article>
            <article class="videojuegos">
                <img src="src/stray.jpg" alt="Logo Stray">
                <h3>Stray</h3>
                <p> Perdido, solo y separado de su familia, un gato callejero debe desentrañar un antiguo misterio para escapar de una ciberciudad olvidada y encontrar el camino a casa</p>
                <p>Fecha Lanzamiento: 19 de Julio del 2022</p>
                <p>Stray es un juego de aventuras de un gato en tercera persona ambientado en los callejones iluminados por el neón de una ciberciudad decadente y sus turbios rincones. Deambula por los alrededores, defiéndete de amenazas imprevistas y resuelve los misterios de este lugar poco acogedor habitado por androides inocentes y criaturas peligrosas.</p>
                <p>Desarrollador: BlueTwelve Studio</p>
                <a class="boton" href="https://store.steampowered.com/app/1332010/Stray/">Ver más</a>
            </article>
        -->
</body>
</html>